<ImportConfig>
        <ProviderName>cvs</ProviderName> 
	<WorkspacePath>./wksimport</WorkspacePath> 
	<WorkspaceName>wksimport</WorkspaceName>
	<RepositoryConnection>:pserver::@cvs.server.net:/cvsroot</RepositoryConnection> 
	<PlasticServer>localhost:8084</PlasticServer>
	<PlasticRepository>default</PlasticRepository>
	<LoadRevisions>yes</LoadRevisions>
</ImportConfig>